
#stacks_in_3 {
	font-weight: lighter;
}

#stacks_in_62 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_63 {
	font-weight: lighter;
}

#stacks_in_56 {
	font-weight: lighter;
}

#stacks_in_22 {
	padding: 50px 0px 50px 0px;
}

#stacks_in_7 {
	font-weight: lighter;
}

#stacks_in_19 {
	font-weight: lighter;
}

#stacks_in_12 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_8 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_9 {
	font-weight: lighter;
}

#stacks_in_57 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_16 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_4 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_5 {
	font-weight: lighter;
}

#stacks_in_10 {
	padding: 10px 0px 40px 0px;
}

#stacks_in_11 {
	font-size: 70%;
	font-weight: lighter;
}

#stacks_in_44 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_45 {
	font-weight: lighter;
}
#stacks_in_28>.s3_row {
	margin: 0 -0px;
}

#stacks_in_28>.s3_row>.s3_column_left {
	width: 28.87%;
}

#stacks_in_28>.s3_row>.s3_column_right {
	width: 71.129997%;
}




#stacks_in_28>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_28>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_28>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_24 {
	padding: 50px 0px 30px 0px;
}

#stacks_in_25 {
	font-weight: lighter;
}

#stacks_in_33 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_34 {
	font-weight: lighter;
}

#stacks_in_48 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_49 {
	font-weight: lighter;
}

#stacks_in_21 {
	font-weight: lighter;
}

#stacks_in_36 {
	padding: 60px 0px 60px 0px;
}

#stacks_in_53 {
	font-weight: lighter;
}

#stacks_in_40 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_41 {
	font-weight: lighter;
}

#stacks_in_51 {
	font-weight: lighter;
}

#stacks_in_46 {
	padding: 60px 0px 0px 0px;
}

#stacks_in_54_2 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_54_3 {
	font-size: 80%;
}
